While opening a Studio, Getting "NU1603: UiPath.UIAutomation.Activities 19.4.1 depends on Extended.Wpf.Toolkit (>= 2.8.0) but Extended.Wpf.Toolkit 2.8.0 was not found. An approximate best match of Extended.Wpf.Toolkit 3.5.0 was resolved."

this is a fresh enterprise setup, while accessing the studio for the development getting below snapshot errors, can anyone advise on this.

Click on Manage packages on the Menu bar and select “All Packages” on left hand side of the screen and search for Extended.Wpf.Toolkit and install the latest version,click on Accept and click on Save.

Not worked. still the same issue